/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
/*Branding Menu styles*/
img.coe-logo {
	width:100px;
}
.zone-user-show-hide {
	display:block;
}
div#zone-user-wrapper {
	display:block;
	height: 60px;
	min-height:60px;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	background-color: #39275B;
	background-color: #fff;
	z-index: 1;
	box-shadow: 0 0px 6px #333;
	-moz-box-shadow: 0 0px 6px #333;
	-webkit-box-shadow: 0 0px 6px #333;
	overflow: hidden
 
} 
.front #region-sidebar-second {
    display:none;
} 
div#region-content {
	width:340px;
	padding:0;
	padding:0 20px;
}
#region-sidebar-second {
	display:block;
	width:160px;
}
div#zone-preface .region-sidebar-second .view-footer {
	font-size:14px;
	padding:12px;
}
div#zone-content .region-sidebar-second {
	display:block;
	padding-left:0px;
	padding-top:24px;
	margin:0;
} 
/* Start OMRR Landing Page Styles */
body.page-node-9755 div#zone-content #region-content {
    width:520px;
} 
div#zone-content .region-sidebar-second .view-footer {
    margin-top:12px;
    font-size:12px;
}
body.page-node-9755 div#zone-content .region-content {
    width:480px;
}
body.page-node-9755 div#zone-content #region-sidebar-second {
    background-color: #81a230;
	color:#fff;
} 
body.page-node-9755 div#zone-content .region-sidebar-second h3 {
    padding:8px 8px 8px 0;
} 
body.page-node-9755 div#zone-content .region-sidebar-second p {
    padding:8px 8px 8px 0;
}
body.page-node-9755 div#zone-content .region-sidebar-second h2 {
    text-align:center;
}
.page-node-9755 div#region-content .region-inner {
    padding:0;
}
/* End OMRR Landing Page Styles */
body.page-node-8354 div#zone-postscript .region-postscript-first-inner,
body.page-node-5492 div#zone-postscript .region-postscript-second-inner,
body.page-node-5492 div#zone-postscript .region-postscript-third-inner {
    display:block;
}
body.page-node-7758 div#zone-content .region-panel-f6-inner,
body.page-node-7758 div#zone-postscript .region-postscript-first-inner,
body.page-node-7758 div#zone-postscript .region-postscript-second-inner {
    display:block;
}
.delta-calendar div#zone-content .region-sidebar-second {
	margin-left:0px;
	background-color:#fff;
}
#region-sidebar-second {
	display:block;
	background-color:#DBDCD7;
}
div#region-user-second img {
	float:none;
}
#region-sidebar-second img {
	width:112px;
	height:auto;
}
#region-sidebar-second .item-list ul li {
    width:136px;
}
div#zone-responsive-wrapper {
	display:none;
}
#block-menu-block-17, 
#block-menu-block-18,
#block-menu-block-19, 
#block-menu-block-20,
#block-menu-block-21 {
        display:none;
}
#zone-branding-wrapper {
	display:block;
	margin-top:60px;
	background-color:#000;
 /* fix for ie z-index problem, add this on the top container that holds your menu block 
   BROKEN: w/ user zone above branding
	position:relative;
	z-index:2 */
}
#zone-branding-wrapper img.uw-wordmark {
	width:260px;
	height:auto;
}
#zone-branding p {
	margin-bottom:0;
}
div#block-search-form {
	float:right;
	clear:both;
    text-align:right;
	margin-top:38px;
	margin-right:-32px;
    padding-bottom:2px;
	float:right;
	clear:both;
}
#block-menu-menu-branding-menu  {
	float:right;
	clear:both;
}
#block-menu-menu-branding-menu ul li {
	display:inline;
}
#block-menu-menu-branding-menu ul li a:link,
#block-menu-menu-branding-menu ul li a:visited {
	color:#77787b;
	text-decoration:none;
}
#region-branding-search  {
        text-align:right;
}
#edit-search-block-form--2 {
        background-color:#404040;
        color:#77787b;
        border:1px solid #444;
}
div#region-branding-menu {
	padding:0;
	margin:0;
}
#block-menu-menu-branding-menu {
	padding-right:2px;
    font-size:.85em;
}
#block-system-user-menu {
	display:block;
    color:#a7a9ac;
    font-size:14px;
    float:right;
    padding-top:18px;
}
#block-system-user-menu a:link {
	padding:0 0 14px 0;
}
#block-system-user-menu a:link,
#block-system-user-menu a:visited {
	color:#777;
	color:#A7A9AC;
	font-size:13px;
	text-decoration:none;
}
#block-system-user-menu a:hover {
	color:#000;
	border-bottom:12px solid;
	border-bottom-color:#e1b40a;
}
#block-system-user-menu ul li {
	display:inline;
}
#block-system-user-menu ul li.leaf  {
	border-right:1px solid #a7a9ac;
	padding-right:16px;
}
#block-system-user-menu ul li.leaf.last {
	border-right:none;
}
div#zone-preface-wrapper {
    display:block;
}
body.front div#zone-preface {
    display:block;
}
body.front div#region-content {
	    width:712px;
	    display:block;
}
body.front div#region-content .region-inner {
	padding:2px 0 0 12px;
}
.delta-front_page_with_panels div#region-content {  
    min-height:0;
    min-height:0;
}
body.delta-front_page_with_panels .region-postscript-first .block-inner {
	float:left;
	height:264px;
}
body.delta-front_page_with_panels .region-postscript-first {
	margin-left: 12px;
}
.delta-front_page_with_panels #zone-content {
	display:block;
}
#zone-content  .delta-front_page_with_panels,
#zone-content .region-content img {
	float:right;
}
body.delta-two_column div#region-content { 
    width:500px;
}
.delta-calendar #region-content { 
    width:500px;
}
.delta-calendar div.form-item .form-type-textfield .form-item-custom-search-blocks-form-1 {
    position:relative;
}
.delta-calendar input#edit-custom-search-blocks-form-1--2
{
    width:90%;
}
.delta-calendar div.form-item:nth-child(1)
{
    position:absolute;
    margin:0;
}
.delta-calendar #edit-actions--2 {
    margin-left:95%;
}
div.front-content h2.block-title {
	color:#fff;
	font-size:2em;
	height:36px;
	padding:4px;
	background-color: #39275B;
	opacity:.9;
}
#region-content {
	/*box-shadow: 0px 0px 7px rgb(211, 211, 211);
	border-radius: 5px 5px 5px 5px;
*/}
div#zone-content .region-sidebar-first {
	display:block;
	background-color:#DBDCD7;
	background-color:#fff;
}
#region-sidebar-first {
	margin:0;
	padding-top:24px;
	clear:both;
	min-height:620px;
}
#region-sidebar-first h2, 
#region-sidebar-first h2.block-title {
	margin-bottom:12px;
    font-size:1.2em;
    font-weight:600;
}
#region-sidebar-first li {
	margin-left:0;
}
#region-sidebar-first .block-views { 
    margin:36px 0 12px 24px;
}
/*Styles for Program Faculty listings */
#region-sidebar-first #block-views-a710f270de47862f0c3db39fded4faa3 .views-row, 
#region-sidebar-first #block-views-5118ba2e28e9443e6bf3bd5da995b91e .views-row {
    margin-bottom:12px;
    border-bottom:1px solid rgb(204, 204, 204);
}
#region-sidebar-first #block-views-a710f270de47862f0c3db39fded4faa3 .views-row-last, 
#region-sidebar-first #block-views-5118ba2e28e9443e6bf3bd5da995b91e .views-row-last {
    border-bottom:none;
}
/*End styles for Program Faculty listings */
#block-views-sidebar-events-block, 
#block-views-sidebar-events-first-block, 
#block-views-sidebar-deadlines-block, 
#block-views-sidebar-feature-3rd-block,
#block-views-sidebar-deadlines-3rd-block,
#block-views-sidebar-feature-block,
#block-views-sidebar-deadlines-nopath-block,
div.view-sidebar-feature-first {
}
div.view-sidebar-feature-3rd { 
	margin-left:0;
	padding-left:0;
}
#zone-content .view-sidebar-feature img, 
#zone-content .view-sidebar-feature-first img, 
#zone-content div.view-sidebar-feature-3rd img {
	float:left;
	clear:both;
}
div.view-sidebar-feature ul li,
div.view-sidebar-feature-first ul li,
div.view-sidebar-feature-3rd ul li {
	float:left;
	clear:both;
	margin:0;
	padding:0;
}
div.view-sidebar-feature .item-list ul, 
div.view-sidebar-feature-first .item-list, ul
div.view-sidebar-feature-3rd .item-list  ul{
	margin:0;
}
div.view-sidebar-feature ul li a,
div.view-sidebar-feature-first ul li a,
div.view-sidebar-feature-3rd ul li a {
	float:left;
	clear:both;
	padding:8px;
	padding-left:0;
}
div.view-sidebar-feature ul li p,
div.view-sidebar-feature-first ul li p,
div.view-sidebar-feature-3rd ul li p {
	padding:8px 16px 16px 0;
	float:left;
	clear:both;
}
.view-news-teasers .views-row {
    width:auto;
}
/*NARROW FRONT PAGE PANELS*/
body.delta-front_page_with_panels .region-postscript-first {
    width:692px;
}
#block-block-145 {
	display:none;
}
#block-block-6, #block-block-7 , #block-block-9, #block-block-10 {
    width:200px;
    height:232px;
	display:inline;
}
.delta-front_page_with_panels #zone-postscript  h2 {
	background-color: #39275B;
	color:#fff;
    font-weight:400;
    font-size:.98em;
	font-size:1.1em;
    padding-left:12px;
}
body.delta-news div#region-content { 
    width:520px;
    padding:10px;
}
div.node-news-feature {
    margin-bottom:24px;
}
div.news_feature p {
	margin-bottom:0;
}
div.news_feature a:link, 
div.news_feature a:visited {
	line-height:.2em;
}
#block-block-6 {
	float:left;
    background-image: url('../../../../default/files/images/front/UW_Ed_Lakeview-480.jpg');
	background-size: 334px auto;
	background-repeat: no-repeat;
	margin-bottom:12px;
	overflow:hidden;
	display:inline;
	position:relative; 
	background-color: #39275B;
}
#block-block-7 {
	float:left;
	background-image: url('../../../../default/files/images/front/20130419_0133.jpg');
	background-size: 334px auto;
	background-repeat: no-repeat;
	margin-bottom:12px;
	margin-left:22px;
	overflow:hidden;
	display:inline;
	position:relative;
	background-color: #39275B;
}
#block-block-9 {
	float:left;
	background-image: url('../../../../default/files/images/front/20120808_117.jpg');
	background-size: 334px auto;
	background-repeat: no-repeat;
	margin-bottom:12px;
	margin-left:22px;
	overflow:hidden;
	display:inline;
	z-index:2;
	position:relative;
	background-color: #39275B;
}
#block-block-10 {
	float:left;
	background-image: url('../../../../default/files/images/front/20130418_0771.jpg');
	background-size: 334px auto;
	background-repeat: no-repeat;
	margin-bottom:12px;
	overflow:hidden;
	display:inline;
	z-index:2;
	position:relative;
	background-color: #39275B;
}

#block-block-6, #block-block-7 , #block-block-9, #block-block-10 {
    width:334px;
    height:190px;
}
#block-block-6, #block-block-7 , #block-block-9, #block-block-10 {
    display:block;
}
.fpp-background {
    width:334px;
    height:190px;
}
.fpp-background h3 {
    display:none;
}
.fpp-background h3{font-size:24px; color:#fff; text-align:left; margin-bottom:8px; padding:36px 8px 4px 12px; }
.fpp-background p:nth-child(3) {
    font-size:1.4em;
    font-weight:500;
    padding:122px 12px 0 12px;
}
.fpp-background p:nth-child(2) {
    display:block;
}
/*END FRONT PANELS STYLES*/
/*sidebar second: front 
div.view-front .views-row {
	font-size:.9em;
	margin-bottom:12px;
	border-bottom:1px solid rgb(235,235,236);
}*/
div.view-front .views-row-last {
	border-bottom:none;
}
div.view-front .event {
	font-size:1em;
	padding:12px;
	/*padding-left:58px;*/
	background-image:url('image/events.png');
	background-repeat:no-repeat;
	background-position:0 8px;
	overflow:display;
}
div.view-front .deadline {
	font-size:1em;
	padding:12px;
	/*padding-left:58px;*/
	background-image:url('image/alarm-clock.png');
	background-repeat:no-repeat;
	background-position:0 8px;
	overflow:display;
}
div.view-front .press {
	font-size:1em;
	padding:12px;
	/*padding-left:58px;*/
	min-height:40px;
	background-image:url('image/news.png');
	background-image:none;
	background-repeat:no-repeat;
	background-position:0 8px;
	overflow:display;
}
div.view-front .news_feature {
	font-size:1em;
	padding:12px;
	/*padding-left:58px;*/
	min-height:40px;
	background-image:url('image/features.png');
	background-image:none;
	background-repeat:no-repeat;
	background-position:0 8px;
	overflow:display;
}
/*end sidebar second: front */
.sf-depth-1 {
	padding:8px 2px 2px;
	font-size:.95em;
	min-height:28px;
}
/*styles for delta calendar*/
/*Calendar Styles*/
div#block-views-upcoming-college-events-block {
        width:auto;
}
div.view-calendar-sidebar-block .date-nav {
	position:relative;
}
.view .date-nav-wrapper .date-nav {
	min-height:0;
}
.view .date-nav-wrapper .date-heading {
	position:absolute; 
	margin-top 50px;
}
.view .date-nav-wrapper .date-prev {
	background: none;
	border-radius: 0;
	float: none;
	font-size: 12px;
	left: auto;
	padding: 5px 0;
	position: absolute;
	right: 60px;
	text-align: right;
	top: 0;
	width: auto;
	z-index: 1;
}
.view .date-nav-wrapper .date-next {
	background: none;
	border-radius: 0;
	float: none;
	font-size: 12px;
	padding: 5px 0;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	width: auto;
	z-index: 1;
}
.view .date-nav-wrapper .item-list .pager {
	background: none;
	border-color: none;
	border-image: none;
	border-radius: 0;
	border-style: none;
}
.view .date-nav-wrapper .item-list .pager li {
	border-right:0;
	border-left:0;
}
.view .date-nav-wrapper .item-list .pager li a {
    background: none;
}
/*NEWS PAGES STYLES*/
.block-news-block-1, 
.block-news-sidebar-block {
    padding:26px 15px 12px 24px;
}
.region-sidebar-first-inner .block-news-block-1, 
.region-sidebar-first-inner .block-news-sidebar-block {
    padding:0;
    padding-right:16px;
}
.block-news-block-1  .views-field-title a:link, 
.block-news-sidebar-block  .views-field-title a:link, 
.block-news-block-1  .views-field-title a:visited, 
.block-news-sidebar-block  .views-field-title a:visited {
    font-size: 16px;
    font-weight:700;
    color:#000;
}
#region-sidebar-second  #block-views-calendar-sidebar-block-block-1 h2, 
#region-sidebar-second  #block-custom-search-blocks-1 h2 {
    font-weight:normal;
    font-size:1em;
    padding:8px;
    margin-left:0;
    background-color:#e1b40a;
    color:#fff;
}
#region-sidebar-second  #block-views-calendar-sidebar-block-block-1 .calendar-calendar tr td.today {
    background-color:rgb(219, 220, 215);
    margin-left:12px;
}
#region-sidebar-second  #block-views-calendar-sidebar-block-block-1 .calendar-calendar tr td {
    text-align:center;
}
#region-sidebar-second  #block-views-calendar-sidebar-block-block-1 h3 a:link, 
#region-sidebar-second  #block-views-calendar-sidebar-block-block-1 h3 a:visited {
    color:#666;
    font-size:.8em;
    font-weight:normal;
    text-decoration:none;
}
#region-sidebar-second  #block-views-calendar-sidebar-block-block-1 h3 a:hover {
    color:#ccc;
}
#region-sidebar-second  #block-custom-search-blocks-1 {
    margin-top:12px;
}
div#block-custom-search-blocks-2 {
    display:none;
}
/*end block calendar styles*/
/*Landing page styles*/
body.delta-landing_page div#zone-preface, 
body.delta-admissions div#zone-preface, 
body.delta-landing_page div#zone-content, 
body.delta-admissions div#zone-content, 
body.delta-landing_page div#zone-postscript,
body.delta-admissions div#zone-postscript {
    background-color:#fff;
    padding-bottom:8px;
}
.delta-landing_page #zone-postscript,
.delta-admissions #zone-postscript {
    color:#ead689;
    font-weight:bold;
}
.delta-landing_page #zone-postscript h2.block-title,
.delta-admissions #zone-postscript h2.block-title {
    margin-left:8px;
}
.delta-landing_page #zone-postscript .item-list,
.delta-admissions #zone-postscript .item-list {
    margin-left:0;
}
body.delta-admissions #section-content .region-panel-f2 img,
body.delta-landing_page #section-content .region-panel-f2 img  {
    width:242px;
    height:auto;
    overflow:hidden;
    padding:0;
}
body.delta-landing_page #section-content p.landing-image, 
body.delta-admissions #section-content p.landing-image  {
    padding:0;
}
body.delta-admissions div#zone-preface .region-inner, 
body.delta-landing_page div#zone-preface .region-inner, 
body.delta-landing_page div#zone-content .region-inner, 
body.delta-landing_page div#zone-postscript .region-inner, 
body.delta-admissions div#zone-content .region-inner, 
body.delta-admissions div#zone-postscript .region-inner {
    min-height:0;
    height:230px;
    overflow:hidden;
}
body.delta-admissions div#zone-preface #region-preface-first .region-inner, 
body.delta-landing_page div#zone-preface #region-preface-first  .region-inner{ 
    min-height:120px;;
    background-color:#e1b40a;
    margin:12px 20px;
}
body.delta-admissions div#zone-preface #region-preface-first .region-inner h1, 
body.delta-landing_page div#zone-preface #region-preface-first  .region-inner h1{ 
    color:#fff;
    font-size:2.5em;
    letter-spacing:2px;
    font-weight:normal;
    padding-left:30px;
    padding-top:30px;
    margin-left:14px;
    margin-right:14px;
    margin-bottom:0;
    background-color:#e1b40a;
}
body.delta-admissions div#zone-preface #region-preface-first .region-inner h1, 
body.delta-landing_page div#zone-preface #region-preface-first  .region-inner h1 { 
    text-transform:none;
}
body.delta-admissions div#zone-preface #region-preface-first .region-inner h2, 
body.delta-landing_page div#zone-preface #region-preface-first  .region-inner h2{ 
    color:#3a3433;
    font-size:1;
    letter-spacing:2px;
    padding:0 20px 20px;
    text-transform:none;
}
body.delta-landing_page div#zone-preface .region-inner h3, 
body.delta-landing_page div#zone-content .region-inner h3, 
body.delta-landing_page div#zone-postscript .region-inner h3, 
body.delta-admissions div#zone-preface .region-inner h3, 
body.delta-admissions div#zone-content .region-inner h3, 
body.delta-admissions div#zone-postscript .region-inner h3 {
    margin-left:40px;
    margin-right:20px;
    margin-bottom:8px;
    letter-spacing:1px;
    color:#000;
}
body.delta-landing_page div#zone-preface .region-inner h2, 
body.delta-landing_page div#zone-content .region-inner h2, 
body.delta-landing_page div#zone-postscript .region-inner h2, 
body.delta-admissions div#zone-preface .region-inner h2, 
body.delta-admissions div#zone-content .region-inner h2, 
body.delta-admissions div#zone-postscript .region-inner h2 {
    padding-top:2px;
    margin-left:12px;
    margin-bottom:8px;
    font-size:.9em;
    letter-spacing:1px;
}
body.delta-landing_page div#zone-preface .region-inner p:nth-child(2), 
body.delta-landing_page div#zone-content .region-inner p:nth-child(2), 
body.delta-landing_page div#zone-postscript .region-inner p:nth-child(2), 
body.delta-admissions div#zone-preface .region-inner p:nth-child(2), 
body.delta-admissions div#zone-content .region-inner p:nth-child(2), 
body.delta-admissions div#zone-postscript .region-inner  p:nth-child(2) {
    margin-left:24px;
    margin-left:12px;
    margin-right:24px;
    display:block;
    font-size:.8em;
}
body.delta-landing_page div#zone-preface #region-content .breadcrumb, 
body.delta-admissions div#zone-preface #region-content .breadcrumb {
    display:block;
}
body.delta-landing_page div#zone-preface #region-content, 
body.delta-admissions div#zone-preface #region-content {
    min-height:0;
    height:160px;
    margin-bottom:14px;
}
body.delta-landing_page .region-panel-f1-inner,
body.delta-admissions .region-panel-f1-inner {
    margin-left:20px;
    margin-right:-5px;
    background-color:#d47844;
}
body.delta-landing_page .region-panel-f2-inner, 
body.delta-admissions .region-panel-f2-inner {
    padding:-8px -8px 0 -8px;
    margin-left:-5px;
    margin-right:-5px;
    background-repeat:no-repeat;
    background-color:#a7a9ac;
}
body.delta-landing_page .region-panel-f3-inner, 
body.delta-admissions .region-panel-f3-inner {
    padding:0;
    margin-left:-5px;
    margin-right:20px;
    background-color:#008db3;
}
body.delta-landing_page .region-panel-f4-inner { 
    margin-left:20px;
    margin-right:-5px;
    background-color:#39275b;
}
body.delta-landing_page .region-panel-f5-inner, 
body.delta-admissions .region-panel-f4-inner {
    margin-left:-5px;
    margin-right:-5px;
    background-color:#81a230;
}
body.delta-landing_page .region-panel-f6-inner,
body.delta-admissions .region-panel-f6-inner {
    margin-left:-5px;
    margin-right:20px;
    background-color:#a7a9ac;
}
body.delta-admissions #zone-preface .region-preface-first-inner, 
body.delta-landing_page #zone-preface .region-preface-first-inner, 
body.delta-admissions #zone-content .region-content-first-inner, 
body.delta-landing_page #zone-content .region-content-first-inner, 
body.delta-admissions #zone-postscript .region-postscript-first-inner, 
body.delta-landing_page #zone-postscript .region-postscript-first-inner { 
    margin-left:20px;
    margin-right:-5px;
    background-color:#a7a9ac;
    overflow:hidden;
}
body.delta-landing_page .region-postscript-second-inner,
body.delta-admissions .region-postscript-second-inner {
    margin-left:-5px;
    margin-right:-5px;
    background-color:#008db3;
}
body.delta-landing_page .region-postscript-third-inner,
body.delta-admissions .region-postscript-third-inner {
    margin-left:-5px;
    margin-right:20px;
    background-color:#39275b;
}
body.delta-landing_page #section-content img,
body.delta-admissions #section-content img {
    margin:-12px;
}
div#zone-footer {
    padding-bottom:32px;
}
.block-128   {
    display:none;
}
.block-60   {
    display:block;
}
.block-60   p {
	color:rgb(97, 105, 112);
    font-size:.85em;
    text-transform:uppercase;
    padding:0px;
    margin:0px;
    margin-bottom:8px;
}
div#zone-footer .menu-block-wrapper {
	display:inline;
}
div#zone-footer .menu-block-wrapper ul.menu li {
	display:inline;
	float:left;
	padding-right:8px;
	font-size:.8em;
}
div#zone-footer .menu-block-wrapper ul.menu li.expanded ul li {
	display:list-item;
	list-style:none;
	float:none;
}
div#zone-footer .menu-block-wrapper ul.menu li.first a { 
	padding:-4px;
	height:auto
}
/*footer contact block*/
.block-24  p {
    text-align:right;
    margin-bottom:180px;
    margin-right:140px;
}
.block-24  img {
    padding:20px;
}
body.delta-admissions div#zone-preface .region-inner, 
body.delta-admissions div#zone-content .region-inner, 
body.delta-admissions div#zone-postscript .region-inner {
    min-height:0;
}
body.delta-admissions #zone-preface .grid-12 { 
}
body.delta-admissions .region-panel-f2-inner {
    padding:-8px -8px 0 -8px;
    margin-left:-5px;
    margin-right:-5px;
    background-repeat:no-repeat;
    background-color:#a7a9ac;
}
body.delta-admissions .region-panel-f3-inner {
    padding:0;
    margin-left:-5px;
    margin-right:20px;
    background-color:#008db3;
}
body.delta-admissions .region-panel-f4-inner {
    margin-left:20px;
    margin-right:-5px;
    background-color:#39275b;
}
body.delta-admissions .region-panel-f5-inner {
    margin-left:-5px;
    margin-right:-5px;
    background-color:#81a230;
}
body.delta-admissions .region-postscript-first-inner {
    margin-left:20px;
    margin-right:-5px;
    background-color:#fff;
    overflow:hidden;
}
body.delta-admissions .region-postscript-second-inner {
    margin-left:-5px;
    margin-right:-5px;
    background-color:#008db3;
}
body.delta-admissions .region-postscript-third-inner, 
body.delta-landing_page .region-postscript-third-inner {
    margin-left:-5px;
    margin-right:20px;
    background-color:#39275b;
    overflow:visible;
}
body.delta-admissions #section-content img {
    margin:-12px;
}
/* SPECIFIC PAGE VIEW STYLES */
#region-content div.view-student-ambassador-masonry .masonry-item {
    background-color:#efefea;
    width:200px;
    margin-bottom:20px;
}
#region-content div.view-student-ambassador-masonry .masonry-item img {
    width:200px;
    padding:0;
    margin-bottom:8px;
}
div.cme_pubs h2 {
    clear:both;
}
/* BLOCK SPECIFIC STYLES */
body.delta-admissions #zone-preface #block-block-118 p,
body.delta-admissions #zone-preface #block-block-119 p,
body.delta-admissions #zone-preface #block-block-120 p,
body.delta-admissions #zone-content #block-block-122 p {
	margin-left:24px;
	margin-right:24px;
}
.region-panel-f6-inner .block-block-22 p, 
.region-panel-f6-inner .block-block-102 p {
	overflow:hidden;
	padding:0;
	margin:0;
	-webkit-margin-after:0;
}
div.content .node-type-page .field-name-field-image img {
    width:320px;
    height:auto;
}
div.view-faculty-listing td.views-field-field-location, 
div.view-faculty-listing td.views-field-field-phone,
div.view-faculty-listing td.views-field-field-faculty-program-area,
div.view-faculty-listing th.views-field-field-location, 
div.view-faculty-listing th.views-field-field-phone,
div.view-faculty-listing th.views-field-field-faculty-program-area {
    display:none;
}
/*Adjustments for  non-mobile layouts*/
div#zone-menu-wrapper {
	display:block;
}
div#block-superfish-1 {
	display:block;
}
#block-accordion-menu-1 {
	display:none;
}
/*End adjustments for  non-mobile layouts*/
div.delta-one-column #region-content {
        width:720px;
}
div.view-research-that-matters-mobile .item-list ul li {
    width:320px;
    float:left;
    display:inline;
    min-height:740px;
}
#region-content .rtm-gallery img {
    float:left;
}
ul.rtm-gallery li {
    width:270px;
    float:left;
    display:inline;
    min-height:740px;
}
/*Context-specific layouts*/
.context-degrees div#region-content {
    width:420px;
}
/*front slider captions */
div.flex-caption {
	position:absolute;
	height:25%;
}
div.flex-caption p {
	font-size:.9em;
}
